Exploit for #VU18923 XML External Entity injection in expat


Published: 2019-06-27 | Updated: 2021-06-20

Vulnerability identifier: #VU18923

Vulnerability risk: Medium

CVSSv3.1:

CVE-ID: CVE-2018-20843

CWE-ID: CWE-611

Exploitation vector: Network

Vulnerable software:
expat
Universal components / Libraries / Libraries used by multiple products

Vendor: libexpat.org